#attributes-slider-composer-disabled {
	display: none !important;
}
.dias-brown {
	width: 780px;
	padding: 22px 80px 22px 80px;
	position: relative;
     margin: 0 auto;
     clear: both;
     background: #ffffff; /* Old browsers */
     background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 20%, #ffffff 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(20%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 20%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 20%,#ffffff 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 20%,#ffffff 100%); /* IE10+ */
     background: linear-gradient(top,  #ffffff 0%,#ffffff 20%,#ffffff 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.dias-brown .caroufredsel_wrapper {
}
.dias-brown .slide {
	background-color: #FFF !important;
	border: 1px solid #362416;
	padding: 15px 15px 15px 15px;
     width: 200px;
	display: block;
	margin: 10px 28px 10px 0;
	float: left;
	display: block;
	text-decoration: none;
     -moz-border-radius: 11px;
     -webkit-border-radius: 11px;
     -khtml-border-radius: 11px;
     border-radius: 11px;
     text-align: center;
     position: relative;
}
.dias-brown .slide img {
	border: 1px solid #362416;
	width: 200px;
	height: 50px;
}
.dias-brown .slide h4 {
	color: #1F3447 !important;
     font-family: "Trebuchet MS", Helvetica, sans-serif;
     font-size: 15px !important;
     font-weight: bold;
     margin: 0px 0 !important;
     line-height: 20px !important;
     padding-top: 0 !important;
     text-transform: uppercase;
}
.dias-brown .slide .text {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px !important;
     color: #1A0B07;
	  margin: 0px 0px 0px 20px !important;	 
     line-height: 1.4 !important;
}
.dias-brown .slide .text p {
     margin-top: 0 !important;
}
.dias-brown .slide-button {
     text-align: center;
     margin-bottom: 5px;
     width: 100%;
     position: absolute;
     left: 0;
     bottom: 15px;
}
.dias-brown .slide-button a,
.dias-brown .slide-button a:visited{
     color: #6D8EAD !important;
     font-family: "Trebuchet MS", Helvetica, sans-serif;
     font-size: 13px !important;
     line-height: 13px !important;
     height: 13px !important;
     background-color: #ffffff;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
     border-radius: 3px;
     padding: 6px 20px;
     font-weight: bold;
     text-decoration: none;
     outline: none !important;
}
.dias-brown .slide-button a:hover {
     text-decoration: none !important;
     color: #1F3447 !important;
}

.dias-brown a.attributes-slider-next,
.dias-brown a.attributes-slider-prev {
     background: url(dias_slider_buttons_blue.png) no-repeat 0 0;
     width: 34px;
     height: 40px;
     display: block;
     position: absolute;
     top: 50%;
     right: 20px;
     margin-top: -20px;
     outline: medium none;
}
.dias-brown a.attributes-slider-prev {
     left: 20px;
}
.dias-brown a.attributes-slider-prev:hover{
     background-position: -40px 0;
}
.dias-brown a.attributes-slider-next:hover{
     background-position: -160px 0;
}
.dias-brown a.attributes-slider-prev.disabled{
     background-position: -80px 0;
}
.dias-brown a.attributes-slider-next.disabled{
     background-position: -200px 0;
}
.dias-brown a.attributes-slider-next {
     right: 20px;
     background-position: -120px 0;
}
.dias-brown a.disabled {
     cursor: default;
}
.dias-brown a.attributes-slider-next span,
.dias-brown a.attributes-slider-prev span {
	display: none;
}
.dias-brown .attributes-slider-pagination{ 
	text-align: center;
     margin-top: 20px;
}
.dias-brown .attributes-slider-pagination a span {
     display: none;
}
.dias-brown .attributes-slider-pagination a,
.dias-brown .attributes-slider-pagination a:visited{
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	display: inline-block;
	line-height: 20px;
	font-size: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	background-color: #FFF;
	border: 1px solid #362416;
	text-decoration: none;
     color: #362416 !important;
     font-family: Arial, Helvetica, sans-serif;
     outline: none !important;
}
.dias-brown .attributes-slider-pagination a.selected,
.dias-brown .attributes-slider-pagination a:hover,
.dias-brown .attributes-slider-pagination a:active{
	background-color: #1F3447;
     width: 12px;
     height: 12px;
     border: none !important;
     color: #FFF !important;
     text-decoration: none !important;
}
.attributes-slider-clearfix {
	float: none;
	clear: both;
}